[NOD32view]
Version=2.07
WidthHttp=477
HeightModule=356
Width=652
Height=492
X=0
Y=0
ColumnsWidth=230,68,52,52,58,155,68,52,52,58,155,68,75,70
Auto=0
Download=http://download1.eset.com/
Base=0
BaseExt=0
TrialBase=0
TrialBaseExt=0
Mark=7
[DOWNLOAD]
Standard=1S/download/win/v2st/ndntenst.exe
LAN Update Server=1A/download/win/v2ad/ndntenad.exe
Remote Administrator=1R/download/ra/rasrvnten.exe
MS DOS=1D/download/msdos/noddosen.exe
Novell Netware=1N/download/novell/nodnoven.exe
Linux File Server=1F/download/unix/nod32ls.i386.tgz.bin
Linux Mail Server=1M/download/lms/nod32ls.i386.tgz.bin
MS Exchange Server=1E/download/exchange/ndntenxs.exe
Lotus Domino Server=1L/download/domino/nod32domen.exe
[NOD32]
1http://u20.eset.com/nod_eval/
1http://u21.eset.com/nod_eval/
1http://u22.eset.com/nod_eval/
1http://u23.eset.com/nod_eval/
1http://u24.eset.com/nod_eval/
1http://89.202.157.135/nod_eval/
1http://89.202.157.136/nod_eval/
1http://89.202.157.137/nod_eval/
1http://89.202.157.138/nod_eval/
1http://89.202.157.139/nod_eval/
1http://u30.eset.com/nod_eval/
1http://u31.eset.com/nod_eval/
1http://u32.eset.com/nod_eval/
1http://u33.eset.com/nod_eval/
1http://u34.eset.com/nod_eval/
1http://u35.eset.com/nod_eval/
1http://u36.eset.com/nod_eval/
1http://u37.eset.com/nod_eval/
1http://u38.eset.com/nod_eval/
1http://u39.eset.com/nod_eval/
[NOD32USER]
[MIRROR]
